Subject: [iucg] Fwd: [discuss] 1net discuss and VGNICs

From: John Curran <[email-masked]>
Date: Fri, 28 Feb 2014 10:07:46 -0500

Michel - 

So, how is "VGNICS intergovernance" (i.e. that coordination necessary to intercommunication
among VGNs) supposed to work?   Is it entirely within the scope of technical standards, or are
there operational coordination aspects?

/John

Disclaimer:  My views alone.

Begin forwarded message:

> From: Michel Gauthier <[email-masked]>
> Subject: Re: [discuss] 1net discuss and VGNICs
> Date: February 28, 2014 at 8:00:46 AM EST
> To: John Curran <[email-masked]>, Michel Gauthier <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> At 05:27 28/02/2014, John Curran wrote:
>> On Feb 27, 2014, at 8:12 PM, Michel Gauthier <[email-masked]> wrote:
>> >> I honestly cannot discern any indication of interest by those on the 1net discuss list to expanding the discussion to include governance questions applicable to VGNICS in general (as opposed to simply discussion of governance aspects of the "ICANN VGNIC").
> 
> This is more subtle. This list has been created by ICANN order in order to discuss the Internet Governance, whithout addressing the first question of Nathalie: "What is the internet?", implying that the ICANN community is the Internet community. Elisabeth testifies that she does not belong to the ICANN community, for QoS reasons that may affect every of us, but that she obviously belongs to the internet community. Jefsey will explain that we are more widely members of the digiphere ecosystem.
> 
> What Greg, Don, Marylin, etc. do is to give an inadequate boring but real notoriety to VGNs. This protects ICANN from going to the bottom of the things. However, it leads intelligent people (and there are many of them on this list) to understand the trick and to ask themslves why does ICANN need or leave it to develop. Technically ICANN is a VGNIC along the definition given on http://vgnics.net/vgnics. It was very simple to ICANN to acknoweldge it or to contest it. Rather than not commenting Elisabeth's quote of Joe Sims.
> 
>> > 2. [email-masked]: it is about the Internet governance,
>> Yes.
>> 
>> > i.e. about the VGNICS intergovernance.
>> No... can't find any reference to VGNICS on 1net site, only Internet.  You have chosen to equate the two, but that doesn't mean everyone else subscribes to that belief system.
> 
> You are right. Please remember, I only wish to be an humble and rigorist analyst. I read people who equates VGN/VGNICs with more than the Internet, and I have no one who says otherwise.
> 
> If I might venture a personal suggestion it would be to follow Elisabeth's rather than Jefsey's approach (according to her). i.e. to split the internet end to end layers from an interplus fringe to fringe layers (as per the Brian Carpenter's model). This way we could have two different items:
> 
> - the internet governance (ING) discussed in Sao Paulo and at the GAC with Govs. Technically supported at the IETF.
> - the interplus governance (IPG) discussed at the IGF with everyone interested (Govs, business, CS, techies and academics). Technically supported at the IUCG.
> 
> This would permit ICANN both:
> - to stay in its ING Joe Sims' legal role: i.e. the stability of the DNS IN Class owed to the NTIA.
> - to freely globalize outside of any USG involvement as a VGNIC (i.e. IANA disseminator).
> 
> M G  
> 
> _______________________________________________
> discuss mailing list
> [email-masked]
> http://1net-mail.1net.org/mailman/listinfo/discuss